/*!
 * Custom elements for Nanopore-Digital Web applications
 */
'use strict';

var nanoSlides_entry = require('./nano-slides-Bsyo_UkD.js');
require('./index-DGttnXif.js');
require('./renderer-jVpDRMfV.js');



exports.nano_slides = nanoSlides_entry.Slides;
